/* latin-ext */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans'), local('JosefinSans'), url(xgzbb53t8j-Mo-vYa23n5ojoYw3YTyktCCer_ilOlhE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans'), local('JosefinSans'), url(xgzbb53t8j-Mo-vYa23n5hampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

body {
	font-family: 'Josefin Sans', "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}

#title {
	text-align: center;
	font-size: 25pt;
	font-weight: bolder;
	font-family: 'Josefin Sans', Avant Garde, Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	color: navy;
}

#sub-header {
	text-align: center;
	font-size: 23pt;
	font-weight: bolder;
	color: #151515;
}

/*#back-btn {
	float: left;
}*/

#title-bar {
	margin-bottom: 20px;
}

#top-panel {
	height: 210px;
	border-bottom: 2px solid #c6c6c6;
	vertical-align: top;
	position: relative;
}
#takes-container {
	vertical-align: top;
	padding: 5px;
	height: 100%;
	display: inline-block;
}
#takescroll {
	margin-left: 5%;
	width: 94%;
	padding: 5px;
	border: 1px solid #b8b8b8;
	overflow-x: scroll;
}

#hand-edit-container {
	vertical-align: top;
	padding: 5px;
	height: 100%;
	width: 250px;
	display: inline-block;
}

#hand-edit {
	margin-left: 36px;
    margin-top: 6px;
}

#wrapper-container {
	margin: 0 auto;
	overflow-x: scroll;
	position: relative;
}

#script-container, #sequence-container {
	width: 100%;
	overflow-y: scroll;
	color: #151515
}

.line-block {
	border: 1px solid #fff;
}

.line-block, .block {
	display: inline-block;
	margin-right: 15px;
	vertical-align: top;
	width: 178px;
	overflow-x: hidden;
}

.block {
	height: 100px;
	border: 1px solid #c6c6c6;
}

.block img {
	height: 100%;
}

#lines-row {
	height: 100px;
	vertical-align: top;
	margin-bottom: 20px;
	font-family: courier;
}

.row-info {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 5px;
}

.row-cont {
/*	width: 100%;
*/	height: 103px;
	vertical-align: top;
	border: 3px solid white;
}

.speaker-label {
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
}

.info-label {
	font-weight: bold;
	color: #323299;
	font-size: 14pt;
	font-family: 'Josefin Sans', Avant Garde, Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

.info-text {
	font-size: 14pt;
}

.center {
	text-align: center;
}

.section-title {
	font-size: 20pt;
	color: #151515;
	margin-top: 10px;
}

.help-text {
	color: #696969;
	text-align: center;
	margin-bottom: 15px;
	font-size: 13pt;
}

.row-cont.sequence:hover{
	border: 3px solid #a8d1ff;
	background-color: #a8d1ff;
}

.block.take:hover {
	opacity: .8;
}

.hidden-hack {
	visibility: hidden;
}

#vplayer {
	margin: 0 auto;
	width: 600px;
	background-color: black;
}

#viewer {
	width: 100%;
}

#vplayer-container {
	margin: 0 auto;
	width: 600px;

}

#in-paper-panel, #additional-panel {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.landing-box {
	display: inline-block;
	margin: 10px;
}

.landing-box img{
	width: 100%;
}

.landing-label {
	font-size: 17pt;
	text-align: center;
	color: #151515;
	font-weight: bolder;
	font-style: none;
	font-family: 'Josefin Sans', Avant Garde, Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

.landing-label a{
    text-decoration: none;
    color: #151515;
}

.highlighted {
	background-color: #7FE57F;
	border: 3px solid #7FE57F;
}

#first-show, #last-show, #num-seqs{
	font-size: 17pt;
	font-weight: bolder;
	color: orange;
}